Subject: Minor Nits in DLUR Spec. (continued)

From: Dario Calia <[email-masked]>
Date: Mon, 17 Oct 94 18:52:09 PDT

Hello,

Well, since we're on the topic.

Appendix D:

page 32, bytes 9-n, CV x'82' indicates that it is present when the Locate
has been sent over an intersubnetwork TG.

I believe DLUR capable nodes will build a CV x'82' to prevent a subarea
search.  Thus, the statement above is no longer true. 

page 32, byte 4, bit 4, Locate chain keep support indicates that it is
reserved except under certain conditions.

I believe the conditions regarding the CV x'80' and CV x'2B' are inverted.
Also, I think the indicator has significance on directed flows to and
from end nodes.  Thus, the description should change to correctly indicate
when the indicator is reserved.  The SNA Formats (13) has a similar
description.

Chapter 6:

Sequences on page 6-16 and 6-19 show an APU instead of an ACTPU :-)

Ciao, Dario